Subject: Order Confirmation
From: Glow Bougie Peps <[email-masked]>
To: [email-masked]
Date: Thu, 7 May 2026 19:02:02 -0700 (PDT)

Hi TJ,

Thank you for your order. Payment Instructions are listed below. Please submit your payment to the correct payment selected at checkout. If you select one and send it via a different payment method your order will be cancelled or delayed.

Please DO NOT reference any product names in the notes area when submitting your payment. Failure to comply with this rule can result in a permanent ban from purchasing.

If you select the square credit card option, view the invoice, and do not pay it, you will not be allowed to replace the order and pay by credit card for at least 24 hours. The system alerts me as to when the invoice is viewed. Please submit your payment immediately. Thank you for your understanding.

Order summary
Order #9475 (May 7, 2026)

BAC Hospira 30mL Exp 9/2027

×3

$60.00

Tirzepatide 30mg Vial

×4

$104.00

Cagri 5mg Vial

×3

$66.00

Retatrutide 30mg Vial

×4

$152.00

TB500 10mg Vial

×1

$22.00

BPC-157 10mg

×1

$15.00

Subtotal:

$419.00

Shipping: Flat rate

$10.00

Total:

$429.00

Payment method:

Zelle

Zelle Payment Instructions:

Zelle Handle: [email-masked]

Do NOT include any product names in the notes and if you are asked to verify the payment with your bank do NOT mention products. All items are considered beauty products. Payment is due immediately after placing your order or your order will be cancelled.

Credit Card Payments via SQUARE:

Once you submit the order I will manually send you a payment link. There is a 8% processing fee added to your total if this payment method is chosen. I will send a payment link to the email address on your order via square after your order is placed. Payment is due upon viewing the invoice. If a charge back is done, you will be banned from all future purchases and engagement with my community.

Presale Items:  If you order a pre-sale item your whole order won't ship until that pre-sale item arrives. Times may vary. Please take note of this when ordering. If you would like your order to ship seperate place two different orders, thank you.

Support Email:  If you send an email to support please be advised that it could be 48-72 hours, not including weekends, to receive a response. Please DO NOT send multiple emails regarding the same concern. There is only one person behind the full operation and I will address everything in the order it is received, thank you.

GlowBougiePeps is NOT RESPONSIBLE for lost, delayed, detained, or stolen packages once they’ve been dropped off with the carrier. Orders will be processed once payment is received and confirmed. Tracking will be sent to the email you provide. Orders will be cancelled if payment is not received after checking out. Once an order has been processed there is a ZERO REFUND POLICY.

Glow Bougie
Contact Us: [email-masked]